Ask Your Question
1

Outdated flash player in YUM fedora 19 Firefox issues

asked 2015-04-07 12:26:56 -0500

pedro.molina gravatar image

Hello there,

I've been scratching my head for a while here. The latest adobe flash version for "linux" is 11.2.202.451. You can download tars/rpms/etc here: https://get2.adobe.com/flashplayer/

But for some reason everytime I download the yum or I go straight to the "yum install flash-plugin" I get the 11.2.202.425 version and very annoyingly everytime I go to a site requiring flash firefox complains that the flash plug-in is out of date.

How can I install the 451 version by hand? When would the new version be available in yum? I am a bit of a newbie to Fedora :-)

Thanks for your answers

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
0

answered 2015-04-07 12:57:37 -0500

sideburns gravatar image

Welcome to ask.fedora. Fedora 19 has passed its EOL, so under normal conditions, there wouldn't be any more updates for it. However, adobe maintains its on repo for flash, and doesn't pay attention to the Fedora cutoff dates. (My desktop is stuck on 19 because of hardware issues.) Here are instructions for installing the adobe repo. Once that's done, yum will be able to update you to the latest version. And, on a personal note, thanx, because I didn't know there was a new version available.

edit flag offensive delete link more
0

answered 2015-04-08 03:56:24 -0500

gaurav9 gravatar image

Open Terminal as root user and type the following

]# rpm -Uvh http://dl.atrpms.net/f19-x86_64/atrpm...

And check now

edit flag offensive delete link more

Comments

That's not going to work very well if the poster doesn't have an x64 system.

sideburns gravatar imagesideburns ( 2015-04-08 09:01:14 -0500 )edit

Question Tools

Stats

Asked: 2015-04-07 12:26:56 -0500

Seen: 220 times

Last updated: Apr 08 '15